.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: .5em; }
  .logo #imglogo img {
    max-width: 60px;
    max-height: 80px !important; }
  .logo #textlogo img {
    max-height: 80px !important; }

a:hover {
  color: #fcbb48 !important; }

#Header .top_bar_left, .header-classic #Top_bar, .header-stack #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu {
  background-color: #000000; }

.responsive-menu-toggle {
  color: black; }

body .tp-loader.spinner1 {
  display: none;
  visibility: hidden; }

body .tp-loader.spinner2 {
  display: none;
  visibility: hidden; }

body .tp-loader.spinner3 {
  display: none;
  visibility: hidden; }

body .tp-loader.spinner4 {
  display: none;
  visibility: hidden; }

#Top_bar .menu > li a:after {
  background-color: #fcbb48 !important; }

#Top_bar .menu > li.current-menu-item > a:hover, #Top_bar .menu > li.current_page_item > a:hover, #Top_bar .menu > li.current-menu-ancestor > a:hover, #Top_bar .menu > li.current_page_ancestor > a:hover, #Top_bar .menu > li.hover > a:hover {
  color: #fcbb48; }

#Top_bar .menu > li.current-menu-item > a:active, #Top_bar .menu > li.current_page_item > a:active, #Top_bar .menu > li.current-menu-ancestor > a:active, #Top_bar .menu > li.current_page_ancestor > a:active, #Top_bar .menu > li.hover > a:active {
  color: #fcbb48; }

#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a {
  color: #fcbb48; }

#Top_bar .menu > li ul li a:hover {
  color: #fcbb48; }

#menu-main-menu li {
  border-bottom: 1px solid #b1b1b1; }
  #menu-main-menu li:last-of-type {
    border-bottom: none; }

#Footer {
  background-color: #242424; }
  #Footer .lpurple {
    background-color: purple;
    display: block;
    margin: 1rem auto; }

#newsletter form input[type="email"], input[type="text"] {
  padding-left: 10px !important; }

.footer_copy {
  background-color: #050505; }
  .footer_copy .container {
    margin-right: 10px !important; }

.footer-header {
  margin-bottom: 1rem; }
  .footer-header .icon-menu:before {
    margin-left: 0; }
  .footer-header i {
    margin: 0; }
  .footer-header .textwidget ul {
    list-style-position: inside; }
    .footer-header .textwidget ul li {
      list-style-position: inside; }

a.icon_bar {
  margin-left: 5px; }

#Footer ul {
  padding-left: 5px; }

input[type="submit"] {
  background-color: #000000; }

.title {
  color: #fcbb48; }

.showcard1 {
  background-color: #805e25; }

.desc h2 {
  color: #fcbb48;
  margin-top: 1rem;
  text-align: left; }

.how_it_works {
  max-width: 100%;
  height: auto; }

.greenres {
  margin-bottom: 3rem;
  max-width: 100%;
  max-height: 70%; }

.desc2 h2 {
  color: #fcbb48;
  margin-top: 1rem; }

.desc .btn:hover {
  background-color: #fcbb48;
  color: white !important; }

.desc2 .btn:hover {
  background-color: #fcbb48;
  color: white !important; }

.media-body .btn:hover {
  background-color: #fcbb48;
  color: white !important; }

.exch2 {
  background-size: 100% 100%; }

.currency {
  color: #fcbb48; }

.dfuo a {
  color: #000000; }

.media-heading {
  color: #fcbb48; }

.advantages {
  margin-bottom: 2rem; }

.tp-leftarrow {
  -webkit-transform: matrix(1, 0, 0, 1, -90, -42) !important;
  transform: matrix(1, 0, 0, 1, -90, -42) !important; }

.tp-rightarrow {
  -webkit-transform: matrix(1, 0, 0, 1, -43, -42) !important;
  transform: matrix(1, 0, 0, 1, -43, -42) !important; }

#Action_bar {
  display: none; }

.responsive-menu-toggle {
  color: purple; }

#Top_bar .top_bar_left {
  margin-top: 0; }

#Header_wrapper {
  background-color: white !important; }

.slogo {
  display: block; }
  .slogo .sbtext {
    background-color: black; }
  .slogo #simglogo {
    background-color: black;
    margin: 2rem 1rem; }
    .slogo #simglogo img {
      max-width: 100px;
      display: block;
      margin: auto; }
  .slogo #stextlogo img {
    max-width: 250px !important;
    display: block;
    margin: auto;
    padding-bottom: .5em;
    padding-top: .5em; }

.menu-item-simple-parent a {
  position: relative; }

.menu-toggle {
  color: white;
  font-size: 1rem;
  top: 14px !important; }

.dropdown-menu li a {
  line-height: 2 !important; }
  .dropdown-menu li a i {
    margin-right: .5em; }

@media only screen and (max-width: 767px) {
    .missvis {
    margin-left: 0 !important; 
}
.about_text2{
    padding-right:0 !important;
}
  #Header {
    background: none !important; }
  .exch2 {
    background-size: 100% 80%; }
  .desc2 h2 {
    margin-top: 0;
    text-align: left; }
  #newsletter form input[type="email"], #newsletter input[type="text"] {
    display: block !important;
    width: 100% !important; }
  #imglogo {
    display: none; }
  #textlogo {
    display: none; }
  #mimglogo {
    display: block; }
  #mtextlogo {
    display: block; }
  #Top_bar {
    position: static; }
    #Top_bar .container {
      width: 100% !important; }
    #Top_bar .responsive-menu-toggle {
      position: static !important;
      color: white; }
  .mnav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: purple;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1rem 1rem; }
    .mnav h2 {
      color: white; }
  .logo {
    display: none; }
  .mlogo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding-top: .5em; }
    .mlogo #mimglogo img {
      max-width: 60px;
      max-height: 80px !important; }
    .mlogo #textlogo mimg {
      max-height: 80px !important; } }

@media screen and (max-width: 1240px) and (min-width: 767px) {
  .mnav {
    display: none; }
  .med-tog {
    display: block; } }

@media (min-width: 768px) {
  .slogo {
    display: none; }
  .menu_wrapper {
    display: block; }
  .column_how_it_works_2 .how_it_works {
    padding-left: 20px; }
  .tp-leftarrow {
    top: 100%;
    left: 100%;
    -webkit-transform: matrix(1, 0, 0, 1, -130, -80) !important;
    transform: matrix(1, 0, 0, 1, -130, -80) !important; }
  .tp-rightarrow {
    -webkit-transform: matrix(1, 0, 0, 1, -80, -80) !important;
    transform: matrix(1, 0, 0, 1, -80, -80) !important; }
  .missionstatement {
    display: inline-block;
    vertical-align: top;
    width: 45%;
    margin-bottom: 2rem; }
  .visionstatement {
    display: inline-block;
    width: 45%;
    margin-left: 3%; }
  .responsive-menu-toggle {
    color: white; }
  #Action_bar {
    display: block; } }

@media (min-width: 1240px) {
  .menu-toggle .fa {
    display: none; }
  #Top_bar a.responsive-menu-toggle {
    display: none !important; }
  .mnav {
    display: none; }
  #Top_bar #menu {
    display: block; } }

.med-tog {
  display: none; }

#aboutcryptli {
  list-style-position: inside; }

.visionstatement {
  text-align: center; }
  .visionstatement h3 {
    text-align: center; }

.dt-sc-contact-info .phoneno span {
  position: static;
  height: auto;
  display: block;
  width: 100%;
  padding-bottom: 0;
  line-height: 2; }

#Action_bar {
  background-color: transparent; }

#pageheadewrapper {
  background-size: cover;
  min-height: 350px;
  border: 1px solid red;
  background-color: beige; }

.missvis {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-top: 20px; }
  .missvis i {
    margin-right: .4em; }
  .missvis h3 {
    font-family: 'Ubuntu Condensed';
    font-size: 30px;
    font-weight: bold;
    color: black; }
  .missvis p {
    color: #000;
    font-size: 16px; }
  .missvis li {
    color: #000;
    font-size: 16px; }

.misstitle {
  padding-top: 1.5rem; }

.missionstatement {
  margin-bottom: 2rem; }
